/*
* Author:          Patrick-Christopher Mattulat
* Company:         Lynar Studios
* E-Mail:          webmaster@lynarstudios.com
* Created:         2024-05-16
* Changed:         2024-05-17
*
* */

#ifndef LS_STD_EVENT_TYPES_HPP
#define LS_STD_EVENT_TYPES_HPP

#include <cstdint>
#include <functional>

namespace ls::std::event::type
{
  using event_action = ::std::function<void()>;
  using listener_id = uint32_t;
}

#endif
