/*
 * Author:          Patrick-Christopher Mattulat
 * Company:         Lynar Studios
 * E-Mail:          webmaster@lynarstudios.com
 * Created:         2020-08-20
 * Changed:         2023-05-19
 *
 * */

#ifndef LS_STD_LOG_LEVEL_VALUE_HPP
#define LS_STD_LOG_LEVEL_VALUE_HPP

namespace ls::std::io
{
  enum class LogLevelValue
  {
    FATAL = 0,
    ERR,
    WARN,
    INFO,
    DEBUG,
    TRACE
  };
}

#endif
