$project_name = "Lynar Studios - Standard Library"

$script_directory=$PWD
$root_directory=(Split-Path -Parent (Split-Path -Parent $script_directory))
$test_directory="$root_directory\test"
$test_resources_directory="$test_directory\resources"
$test_file_name="no-writable-windows.txt"
$test_file_path="$test_resources_directory\$test_file_name"

$indentation="  -->"

########################################
# script execution
########################################

Write-Host "Setting up project '$project_name' for development on Windows environment ...
"

# list variables

Write-Host "$indentation script directory identified as '$script_directory' ..."
Write-Host "$indentation root directory identified as '$root_directory' ..."
Write-Host "$indentation test directory identified as '$test_directory' ..."
Write-Host "$indentation test resources directory identified as '$test_resources_directory' ..."

# prepare test files

Write-Host "$indentation changing permissions for '$test_file_path' file ..."
Set-ItemProperty -Path $test_file_path -Name Attributes -Value ([System.IO.FileAttributes]::ReadOnly)
