/*
* Author:          Patrick-Christopher Mattulat
* Company:         Lynar Studios
* E-Mail:          webmaster@lynarstudios.com
* Created:         2023-05-18
* Changed:         2023-05-18
*
* */

#include "TestException.hpp"
#include <string>

using ls::std::test::TestException;
using std::string;
using std::string_view;

TestException::TestException(string_view _message) : message(_message)
{}

TestException::~TestException() noexcept = default;

const char *TestException::what() const noexcept
{
  return this->message.data();
}
